/*
	COLORS:

	Light Blue 1	#75c2c4 	rgb(117, 194, 196)
	Light Blue 2	#58bad4 	rgb(88, 186, 212)
	Dark Blue 1 	#4492d2 	rgb(68, 146, 210)
	Dark Blue 2 	#3b6ab3 	rgb(59, 106, 179)
	Red         	#e65245 	rgb(230, 82, 69)
	Black       	#191919 	rgb(25, 25, 25)

*/

body {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    height: 100vh;

    font-family: "Titillium Web", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #191919;
}

h1 {
    color: #3b6ab3;
    margin-bottom: 40px;
}

input, textarea, select, button {
    font-family: "Titillium Web", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #191919;
}

.alert {
    display: block;
    width: 450px;
    margin: 20px auto 0 auto;
    padding: 15px;
    border: 1px solid transparent;
    border-radius: 4px;
}

.alert-warning {
    color: #8a6d3b;
    background-color: #fcf8e3;
    border-color: #faebcc;
}

@media (min-width: 768px) {
    .alert {
        width: 750px;
    }
}

.sidebar {
    padding-top: 10vh;
    left: 0;
    position: absolute;
    box-sizing: border-box;
    color: #4492d2;
    text-align: left;
    border-right: solid 1px rgba(88, 186, 212, 1);
    height: 100vh;
}

.timeout {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,.5);
    z-index: 9;
}

.timeout-dialog {
    padding: 15px;
    background-color: #fff;
    border-color: #999;
    border-radius: 6px;
    width: 400px;
    margin: 130px auto;
    box-shadow: 0 5px 15px rgba(0,0,0,.5);
    overflow: auto;
}

.timeout-header {
    float: left;
    width: 25%;
    font-size: 4rem;
    text-align: center;
    padding: 15px;
    box-sizing: border-box;
    line-height: 1;
    color: #31708f;
}

.timeout-content {
    float: left;
    width: 75%;
    padding: 15px;
    box-sizing: border-box;
}

.timeout-content>p {
    margin: .5em 0;
}

.company-selector {
    display: flex;
    flex-direction: row;
    justify-content: center;
    position: absolute;
    box-sizing: border-box;
    top: 0;
    left: 55px;
    right: 105px;
    z-index: 2;
    height: 50px;
    padding-top: 8px;
}

.company-input {
    flex: 1;
    padding: 0 5px;
}

.company-input > label {
    display: none;
    margin: 0 5px 0 0;
    padding-top: 7px;
    font-weight: bold;
}
.company-input > select {
    display: inline-block;
    padding: 6px 2px;
    border: 1px solid rgba(88, 186, 212, 1);
    color: #4492d2;
    background-color: #fff;
    border-radius: 4px;
    width: 100%;
}

.company-input.disabled > label {
    color: #aaa;
}

.company-input.disabled > select {
    cursor: not-allowed;
    border-color: #ccc;
    color: #ccc;
}

@media (min-width: 768px) {
    .company-selector {
        left: 70px;
        right: 190px;
    }

    .company-input > select {
        padding: 6px 12px;
    }
}

@media (min-width: 1024px) {
    .company-selector {
        left: 60px;
        right: 180px;
    }
    .company-input {
        padding: 0 15px;
    }
    .company-input:first-child {
        text-align: right;
    }
    .company-input > label {
        display: inline-block;
    }
    .company-input > select {
        width: 260px;
    }
}

@media (min-width: 1200px) {
    .company-input > select {
        width: 300px;
    }
}

.dashboard {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    position: relative;
    padding-top: 52px;
}

@media (min-width: 768px) {
    .dashboard {
        padding-left: 50px;
    }
}

.dashboard > iframe {
    display: block; /* to prevent scrollbar */
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    border: 0;
    margin: 0;
    padding: 0;
}


.thumbnails {
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;
}

.thumbnails a:hover {
    text-decoration: none;
}

.thumbnail {
    border-color: rgba(88, 186, 212, 1);
    color: #3b6ab3;
    padding-top: 25px;
    padding-bottom: 25px;
}

.thumbnail:hover {
    background-color: rgba(88, 186, 212, .2);
}

.thumbnail > .icon {
    text-align: center;
    padding: 9px;
}
.thumbnail > .caption > h3 {
    color: #3b6ab3;
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
}


.about {
    font-size: 2rem;
}

.about h1 {
    font-size: 3rem;
    margin: 30px 0 10px 0;
}

.about > .row {
    margin: 10px 0;
}

.about .text-danger {
    color: #e65245;
}

.about .panel {
    margin-bottom: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.about .panel-heading {
    padding: 0;
}
